/* CSS document */
/* Border styles */
/* Author: Harry Kontos, Bureau of Meteorology */
/* Created: 20 Dec 2010 */
/* Modified: 24 Jan 2011 */

/* Horizontal Rule */
.hrx {border:none; border-top:1px solid #999; height:1px;}

/* Black Borders */
.border {border:1px solid #000;}
.bordertop {border-top:1px solid #000;}
.borderright {border-right:1px solid #000;}
.borderleft {border-left:1px solid #000;}
.borderleftright {border-left:1px solid #000; border-right:1px solid #000;}
.borderbottom {border-bottom:1px solid #000;}
.bordertopleft {border-top:1px solid #000; border-left:1px solid #000;}
.borderbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.bordertopright {border-top:1px solid #000; border-right:1px solid #000;}
.borderbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.bordertopleftright {border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.borderbottomleftright {border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.bordertopbottom {border-top:1px solid #000; border-bottom:1px solid #000;}
.bordertopbottomleft {border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}

/* Black Dotted Borders */
.dotborder {border:1px dotted #000;}
.dotbordertop {border-top:1px dotted #000;}
.dotborderright {border-right:1px dotted #000;}
.dotborderleft {border-left:1px dotted #000;}
.dotborderleftright {border-left:1px dotted #000; border-right:1px dotted #000;}
.dotborderbottom {border-bottom:1px dotted #000;}
.dotbordertopleft {border-top:1px dotted #000; border-left:1px dotted #000;}
.dotborderbottomleft {border-bottom:1px dotted #000; border-left:1px dotted #000;}
.dotbordertopright {border-top:1px dotted #000; border-right:1px dotted #000;}
.dotborderbottomright {border-bottom:1px dotted #000; border-right:1px dotted #000;}
.dotbordertopleftright {border-top:1px dotted #000; border-left:1px dotted #000; border-right:1px dotted #000;}
.dotborderbottomleftright {border-bottom:1px dotted #000; border-left:1px dotted #000; border-right:1px dotted #000;}
.dotbordertopbottom {border-top:1px dotted #000; border-bottom:1px dotted #000;}
.dotbordertopbottomleft {border-top:1px dotted #000; border-bottom:1px dotted #000; border-left:1px dotted #000;}

/* Light Grey Borders */
.border-l {border:1px solid #ccc;}
.bordertop-l {border-top:1px solid #ccc;}
.borderright-l {border-right:1px solid #ccc;}
.borderleft-l {border-left:1px solid #ccc;}
.borderleftright-l {border-left:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottom-l {border-bottom:1px solid #ccc;}
.bordertopleft-l {border-top:1px solid #ccc; border-left:1px solid #ccc;}
.borderbottomleft-l {border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.bordertopright-l {border-top:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomright-l {border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopleftright-l {border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomleftright-l {border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopbottom-l {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.bordertopbottomleft-l {border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}

/* Light Grey Dotted Borders */
.dotborder-l {border:1px dotted #ccc;}
.dotbordertop-l {border-top:1px dotted #ccc;}
.dotborderright-l {border-right:1px dotted #ccc;}
.dotborderleft-l {border-left:1px dotted #ccc;}
.dotborderleftright-l {border-left:1px dotted #ccc; border-right:1px dotted #ccc;}
.dotborderbottom-l {border-bottom:1px dotted #ccc;}
.dotbordertopleft-l {border-top:1px dotted #ccc; border-left:1px dotted #ccc;}
.dotborderbottomleft-l {border-bottom:1px dotted #ccc; border-left:1px dotted #ccc;}
.dotbordertopright-l {border-top:1px dotted #ccc; border-right:1px dotted #ccc;}
.dotborderbottomright-l {border-bottom:1px dotted #ccc; border-right:1px dotted #ccc;}
.dotbordertopleftright-l {border-top:1px dotted #ccc; border-left:1px dotted #ccc; border-right:1px dotted #ccc;}
.dotborderbottomleftright-l {border-bottom:1px dotted #ccc; border-left:1px dotted #ccc; border-right:1px dotted #ccc;}
.dotbordertopbottom-l {border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
.dotbordertopbottomleft-l {border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; border-left:1px dotted #ccc;}

/* Dark Grey Borders */
.border-d {border:1px solid #999;}
.bordertop-d {border-top:1px solid #999;}
.borderright-d {border-right:1px solid #999;}
.borderleft-d {border-left:1px solid #999;}
.borderleftright-d {border-left:1px solid #999; border-right:1px solid #999;}
.borderbottom-d {border-bottom:1px solid #999;}
.bordertopleft-d {border-top:1px solid #999; border-left:1px solid #999;}
.borderbottomleft-d {border-bottom:1px solid #999; border-left:1px solid #999;}
.bordertopright-d {border-top:1px solid #999; border-right:1px solid #999;}
.borderbottomright-d {border-bottom:1px solid #999; border-right:1px solid #999;}
.bordertopleftright-d {border-top:1px solid #999; border-left:1px solid #999; border-right:1px solid #999;}
.borderbottomleftright-d {border-bottom:1px solid #999; border-left:1px solid #999; border-right:1px solid #999;}
.bordertopbottom-d {border-top:1px solid #999; border-bottom:1px solid #999;}
.bordertopbottomleft-d {border-top:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #999;}

/* Dark Grey Dotted Borders */
.dotborder-d {border:1px dotted #999;}
.dotbordertop-d {border-top:1px dotted #999;}
.dotborderright-d {border-right:1px dotted #999;}
.dotborderleft-d {border-left:1px dotted #999;}
.dotborderleftright-d {border-left:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottom-d {border-bottom:1px dotted #999;}
.dotbordertopleft-d {border-top:1px dotted #999; border-left:1px dotted #999;}
.dotborderbottomleft-d {border-bottom:1px dotted #999; border-left:1px dotted #999;}
.dotbordertopright-d {border-top:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottomright-d {border-bottom:1px dotted #999; border-right:1px dotted #999;}
.dotbordertopleftright-d {border-top:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottomleftright-d {border-bottom:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999;}
.dotbordertopbottom-d {border-top:1px dotted #999; border-bottom:1px dotted #999;}
.dotbordertopbottomleft-d {border-top:1px dotted #999; border-bottom:1px dotted #999; border-left:1px dotted #999;}